/*
Theme Name: ania-ibc.co.il
Theme URI: http://ania-ibc.co.il/
Template: twentyseventeen
Author: Alef Solutions
Author URI: https://alef-solutions.com
Version: 1.0.2
Updated: 2019-04-28 13:21:27
*/
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800,900&&subset=cyrillic,hebrew');
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Heebo', sans-serif;
  color: #C59660;
}
header#masthead {
  width: 100%;
}
header#masthead .custom-header {
  background-color: #f7fafb;
  background-image: url(/wp-content/uploads/2019/05/bg-menu.jpg);
  background-position: top right;
  background-size: cover;
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
header#masthead .custom-header .site-branding {
  padding: 0 0 .5rem 0;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 0 0 0;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content > a {
  max-width: 360px;
  padding: 0.5rem 0;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content > a:hover,
header#masthead .custom-header .site-branding .wrap .site-branding-content > a:focus {
  opacity: 1;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .site-branding-text {
  flex: 1;
  margin-right: 1rem;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .site-branding-text .site-title a {
  font-size: 2rem;
  font-weight: 800;
  color: #C59660;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .site-branding-text .site-description {
  color: #C59660;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu {
  display: flex;
  flex-direction: column;
  margin: 0.5rem 0;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu ul#top-side-menu {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu ul#top-side-menu li {
  display: inline-block;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu ul#top-side-menu li a {
  white-space: nowrap;
  color: #A3A0CD;
  font-size: 1rem;
  margin: 0 0.5rem;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu .main-buttons-container {
  display: flex;
  justify-content: space-between;
  width: auto;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu .main-buttons-container a.main-phone-btn {
  text-align: center;
  padding: 0.5rem 1.5rem;
  background-color: #A3A0CD;
  color: #fff;
  border-radius: 1rem;
  font-size: 1.5rem;
  line-height: 1;
  align-self: center;
}
header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu .main-buttons-container a.main-fb-button {
  color: #A3A0CD;
  margin: 0 1rem;
  font-size: 2.5rem;
  line-height: 1;
}
header#masthead .navigation-top {
  border-color: #C59660;
  background-color: #fff;
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
header#masthead .navigation-top .wrap {
  padding-top: 0;
  padding-bottom: 0;
}
header#masthead .navigation-top.site-navigation-fixed {
  position: absolute;
}
header#masthead .navigation-top .main-navigation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
header#masthead .navigation-top .main-navigation.toggled-on {
  flex-direction: column;
}
header#masthead .navigation-top .main-navigation.toggled-on > ul {
  display: block;
}
header#masthead .navigation-top .main-navigation.toggled-on li a {
  color: #C59660;
}
header#masthead .navigation-top .main-navigation li a {
  font-size: 1.2rem;
  font-weight: 500;
  color: #7A798B;
}
header#masthead .navigation-top .main-navigation li a:hover {
  text-shadow: 0 0 1px #A3A0CD;
}
header#masthead .navigation-top button.menu-toggle {
  color: #7A798B;
}
.site-content-contain {
  padding-top: 0;
}
.panel-content .wrap {
  padding-top: 0;
}
div#primary.content-area .entry-header .entry-title {
  font-family: 'Heebo', sans-serif;
  font-size: 2rem;
  color: #C59660;
  text-transform: none;
}
div#primary.content-area.content-full-width {
  max-width: 100% !important;
  width: 100%;
}
.widget-title,
.sow-headline {
  color: #C59660;
}
.page-header h1.page-title {
  font-family: 'Heebo', sans-serif;
  font-size: 1.5rem;
  color: #C59660;
  text-transform: capitalize;
  margin-bottom: 0;
}
footer.site-footer {
  color: #999999;
}
footer.site-footer .wrap {
  padding-bottom: 0;
}
footer.site-footer .wrap .widget-area {
  padding: 0;
}
footer.site-footer .wrap .widget-area .widget-column.footer-widget-1 {
  width: 100%;
  float: none;
  text-align: center;
}
footer.site-footer .wrap .widget-area .widget-column.footer-widget-1 a {
  color: inherit;
  box-shadow: none;
}
footer.site-footer .wrap .widget-area .widget-column.footer-widget-1 .widget {
  padding-bottom: 0;
}
footer.site-footer .wrap span.footer-contact-info {
  font-size: 1.1rem;
  font-weight: 500;
  margin-left: 2rem;
}
footer.site-footer .wrap span.footer-contact-info:after {
  content: '•';
  color: #C59660;
  margin-right: 2rem;
  font-size: 2.5rem;
  line-height: 1rem;
  vertical-align: middle;
}
footer.site-footer .wrap span.footer-contact-info:last-child {
  margin-left: 0;
}
footer.site-footer .wrap span.footer-contact-info:last-child:after {
  content: '';
}
footer.site-footer .wrap .site-footer-info {
  text-align: center;
  margin-top: 1rem;
}
footer.site-footer .wrap .site-footer-info a {
  color: inherit;
}
.entry-meta {
  display: none;
}
/*-- PAGE BUILDER CUSTOM CLASSES START--*/
.panel-layout > .panel-grid > .panel-row-style.full-height-widgets {
  display: flex;
  align-items: stretch !important;
  justify-content: space-between;
}
.panel-layout > .panel-grid > .panel-row-style.full-height-widgets > .panel-grid-cell {
  display: flex;
}
.panel-layout > .panel-grid > .panel-row-style.full-height-widgets > .panel-grid-cell > .panel-cell-style {
  flex: 1;
}
.panel-layout > .panel-grid > .panel-row-style.full-height-widgets > .panel-grid-cell > .so-panel.widget {
  flex: 1;
}
.panel-layout > .panel-grid > .panel-row-style.full-height-widgets > .panel-grid-cell > .so-panel.widget > .panel-widget-style {
  height: 100%;
  width: 100%;
}
.home-main-button .ow-button-base a,
.home-main-button .ow-button-base a:hover {
  box-shadow: none;
}
.home-main-button .ow-button-base a .sow-icon-image {
  width: 2.5em;
  height: 2.5rem;
}
.home-main-button .ow-button-base a > span {
  font-weight: bold;
}
.so-panel.widget {
  padding: 0;
}
.sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
  padding: 0;
}
.sow-slider-base .sow-slide-nav a {
  box-shadow: none;
}
.sow-slider-base .sow-slider-pagination {
  display: none !important;
}
.safe-med_operation-types a,
.safe-med_operation-types a:hover,
.safe-med_operation-types a:active,
.safe-med_operation-types a:focus {
  box-shadow: none;
}
.safe-med_operation-types .so-widget-sow-features .sow-more-text a {
  color: #C59660 !important;
  font-size: 1.2rem;
  font-weight: bold;
}
/*-- PAGE BUILDER CUSTOM CLASSES END --*/
.bg-rounded,
.bg-rounded-blue,
.bg-rounded-white-tr,
.bg-rounded-white {
  padding: 1.5rem 2rem;
  border-radius: 1.5rem;
}
.bg-rounded-blue {
  background: #fff;
}
.bg-rounded-blue * {
  color: #7A798B;
}
.bg-rounded-white-tr {
  background-color: rgba(255, 255, 255, 0.8);
}
.bg-rounded-white {
  background-color: #fff;
}
ul.v-style-list {
  font-size: 110%;
}
ul.v-style-list li {
  padding: 0;
  margin-bottom: 0.5rem;
  border: none;
}
ul.v-style-list li:before {
  content: "\2714";
  margin-right: 0.5rem;
  font-size: 125%;
  color: #C59660;
}
.home-contact-form form p {
  margin-bottom: 0.5rem;
}
.home-contact-form form label {
  color: #C59660;
  font-weight: 700;
  font-size: 90%;
}
.home-contact-form form input {
  padding: 0.2rem 0.3rem;
}
.home-contact-form form textarea {
  height: 5rem;
}
.home-contact-form form input[type="submit"] {
  background-color: #A3A0CD;
  border-radius: 3rem;
  padding: 0.5rem 2rem;
}
ul.contact-info {
  list-style: none;
  margin: 0 !important;
  line-height: 1;
}
ul.contact-info li {
  margin-bottom: 1rem;
}
ul.contact-info li i.fa {
  margin-right: 0.5rem;
}
ul.contact-info li a {
  margin: 0 1rem 0 0;
  box-shadow: none;
}
body.home ul.v-style-list li:before {
  color: #C59660;
}
body.home ul.v-style-list li {
  color: #78769B;
}
body.home .so-widget-sow-image .widget-title {
  background: #C59660;
  padding: 0.5rem;
  margin: 0;
  color: #fff;
  text-align: center;
  border-radius: 1rem 1rem 0 0;
}
ul.home-news-list {
  display: flex;
  margin: 0;
  flex-direction: column;
  list-style: none;
}
@media screen and (min-width: 48em) {
  ul.home-news-list {
    flex-direction: row;
  }
}
ul.home-news-list li {
  padding: 2rem;
}
.wpcf7-form-control-wrap textarea {
  height: 8rem;
  line-height: 1;
}
@media screen and (min-width: 48em) {
  .single-post:not(.has-sidebar) #primary,
  .page.page-one-column:not(.twentyseventeen-front-page) #primary,
  .archive.page-one-column:not(.has-sidebar) .page-header,
  .archive.page-one-column:not(.has-sidebar) #primary,
  .page.page-one-column .entry-header,
  .archive.page-one-column:not(.has-sidebar) .page-header,
  .page-one-column .panel-content .wrap,
  .wrap {
    max-width: 1000px;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  header#masthead .single-post:not(.has-sidebar) #primary,
  header#masthead .page.page-one-column:not(.twentyseventeen-front-page) #primary,
  header#masthead .archive.page-one-column:not(.has-sidebar) .page-header,
  header#masthead .archive.page-one-column:not(.has-sidebar) #primary,
  header#masthead .page.page-one-column .entry-header,
  header#masthead .archive.page-one-column:not(.has-sidebar) .page-header,
  header#masthead .page-one-column .panel-content .wrap,
  header#masthead .wrap {
    max-width: 100% !important;
  }
  header#masthead {
    position: fixed;
    z-index: 999;
    background: transparent;
  }
  header#masthead:not(.pageScrolled) .custom-header {
    background-color: rgba(233, 253, 255, 0.3);
  }
  header#masthead:not(.pageScrolled) .navigation-top {
    background-color: rgba(255, 255, 255, 0.85);
  }
  header#masthead .custom-header .site-branding {
    z-index: 10;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content {
    flex-direction: row;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content a.custom-logo-link {
    max-width: 50%;
    margin: 0.5rem 0 1rem 0;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu {
    align-items: flex-end;
    align-self: flex-start;
    width: 50%;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu > div {
    width: 100%;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu .main-buttons-container {
    margin-right: -3rem;
    margin-left: 0;
  }
  header#masthead .custom-header .site-branding .wrap .site-branding-content .navigation-top-side-menu .main-buttons-container a.main-phone-btn {
    border-radius: 1rem 0 0 1rem;
  }
  header#masthead .navigation-top.site-navigation-fixed {
    position: absolute;
    bottom: 0;
    top: auto;
  }
  header#masthead .navigation-top nav.main-navigation {
    margin-left: 0;
  }
  .main-navigation ul.menu {
    margin: 0;
  }
  .main-navigation ul.menu a {
    padding: 0.5rem 1rem;
  }
  .main-navigation li li:hover,
  .main-navigation li li.focus {
    background: #EAF1F7;
  }
  .has-sidebar:not(.error404) #primary {
    width: 74%;
  }
  .has-sidebar #secondary {
    margin-top: -1rem;
    width: 20%;
    background: #EAF1F7;
    padding: 1.5rem;
    border-radius: 12px;
  }
  .site-content {
    padding: 2rem 0 0;
  }
  .site-content .panel-content .wrap {
    padding-bottom: 0;
  }
  .page.page-one-column .entry-header,
  .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 1rem;
  }
  body.category article .post-thumbnail {
    float: left;
    display: inline-block;
    width: 40%;
    margin: 0 1rem 1rem 0;
  }
  body.category.category-articles main#main {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  body.category.category-articles main#main article {
    width: 48%;
    background-color: #f7fafb;
    padding: 2rem;
    margin-bottom: 3rem;
    box-shadow: 1px 1px 14px #ccc;
  }
  body.category.category-articles main#main article img:first-child {
    max-width: 50%;
  }
}
@media screen and (min-width: 67em) {
  .page-one-column .panel-content .wrap,
  .wrap {
    max-width: 1600px;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  header#masthead .page-one-column .panel-content .wrap,
  header#masthead .wrap {
    max-width: 100% !important;
  }
}
.topbutton {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 1;
  display: none;
  background: #C59660;
  padding: 10px 12px;
}
.topbutton,
.topbutton:active,
.topbutton:focus,
.topbutton:hover {
  color: #fff;
}
